.responsive-calendar{
    background-color:#cfcfcf;
    padding:7px 5px 5px 5px;
   
}


@media screen and (max-width:1200px) {
    .responsive-calendar {
        height: auto;
    }
}
.responsive-calendar .controls {
  text-align: center;
}
.responsive-calendar .controls h4 .data-head-year{
    margin-top:10px;
}
.responsive-calendar .controls a {
  cursor: pointer;
  color:white;
  font-weight:800;
  font-size:20px;
}
.responsive-calendar .controls h4 {
  display: inline;
    color: white;
  font-family:'Ubuntu';
  font-weight:600;
  top:5px !important;
}
.responsive-calendar .day-headers,
.responsive-calendar .days {
  font-size: 0;
}
.responsive-calendar .day {
  display: inline-block;
  position: relative;
  font-size: 14px;
  width: 14.285714285714286%;
  text-align: center;
}
.responsive-calendar .day a {
  color: white;
  display: block;
  cursor: pointer;
  padding: 20% 0 20% 0;
  font-family:'Ubuntu';
  font-weight:600;
  
}
.responsive-calendar .day a:hover {
  background-color: #eee;
  text-decoration: none;
}
.responsive-calendar .day.header {
     font-family:'Ubuntu';
  font-weight:900;
  color: white;
  font-size:16px;
}
.responsive-calendar .day.active a {
  background-color: #1d86c8;
  color: #ffffff;
}
.responsive-calendar .day.active a:hover {
  background-color: #36a0e2;
}
.responsive-calendar .day.active .not-current {
  background-color: #8fcaef;
  color: #ffffff;
}
.responsive-calendar .day.active .not-current:hover {
  background-color: #bcdff5;
}
.responsive-calendar .day.not-current a {
  color: black;
  display:none;
}
.responsive-calendar .day .badge {
  position: absolute;
  top: -4px;
  right: -4px;
  z-index: 1;
}
